%
%   Book: MATLAB-Based Electromagnetics (Pearson Prentice Hall)
%   Author: Branislav M. Notaros
%   Instructor Resources
%   (c) 2011
%
%   This MATLAB code or any part of it may be used only for 
%   educational purposes associated with the book
%
%
%

% Capacitance per unit length of coaxial cable

function C = capacitanceCoaxCable(EPS,a,b)

C = 2*pi*EPS/(log(b/a));

return